<!DOCTYPE html>
<html>
  <head>
    <title>Rise Airlines</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" type="text/css" href="styles.css" />
    <script defer type="module" src="./src/index.js"></script>
  </head>
  <body>
    <header>
      <p>
        Rise Airlines 2024 <img src="images/header-plane.png" alt="Airline" />
      </p>

      <ul class="navigation">
        <li>
          <a href="airports.html">Airports</a>
        </li>
        <li>
          <a href="airlines.html">Airlines</a>
        </li>
        <li>
          <a href="flights.html">Flights</a>
        </li>
      </ul>
    </header>

    <h1>Welcome To Dashboard</h1>

    <nav>
      <ul class="start-nav">
        <li>
          <a href="airports.html"
            >Airports<img src="images/mdi_airport.png" alt="Airport" />
            <span id="airport-count"></span>
          </a>

          <button type="menu">Add New Airport</button>
        </li>
        <li>
          <a href="airlines.html"
            >Airlines<img src="images/ri_plane-fill.png" alt="Airline" />
            <span id="airline-count"></span>
          </a>
          <button type="menu">Add New Airline</button>
        </li>
        <li>
          <a href="flights.html"
            >Flights<img src="images/carbon_flight-schedule.png" alt="Flight" />
            <span id="flight-count"></span>
          </a>
          <button type="menu">Add New Flight</button>
        </li>
      </ul>
    </nav>

    <footer>
      <p>Rise Airlines 2024 &copy;</p>
    </footer>
  </body>
</html>
